## r-cran-drr 0.0.2

=== DESCRIPTION ===
Package: DRR
Title: Dimensionality Reduction via Regression
Version: 0.0.2
Authors@R: person("Guido", "Kraemer",
                  email = "gkraemer@bgc-jena.mpg.de",
		  role = c("aut","cre"))
Description: An Implementation of Dimensionality Reduction
    via Regression using Kernel Ridge Regression.
License: GPL-3
Imports: stats, methods
Suggests: knitr
VignetteBuilder: knitr
LazyData: true
Depends: kernlab, CVST, Matrix
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-15 09:54:12 UTC; gkraemer
Author: Guido Kraemer [aut, cre]
Maintainer: Guido Kraemer <gkraemer@bgc-jena.mpg.de>
Repository: CRAN
Date/Publication: 2016-09-15 15:46:27
