=== debian/changelog ===
r-cran-drr (0.0.2-1) unstable; urgency=medium

  * Initial release (closes: #880987)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Nov 2017 19:24:23 +0100
