=== debian/control ===
Source: r-cran-drr
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-kernlab,
               r-cran-matrix,
               r-cran-cvst
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-drr.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-drr.git
Homepage: https://cran.r-project.org/package=DRR

Package: r-cran-drr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dimensionality reduction via regression
 This GNU R package provides an implementation of dimensionality reduction
 via regression using Kernel Ridge Regression.
