## r-cran-drr 0.0.3

=== DESCRIPTION ===
Package: DRR
Title: Dimensionality Reduction via Regression
Version: 0.0.3
Authors@R: person("Guido", "Kraemer", email = "gkraemer@bgc-jena.mpg.de", role = c("aut","cre"))
Description: An Implementation of Dimensionality Reduction
    via Regression using Kernel Ridge Regression.
License: GPL-3 | file LICENSE
URL: https://github.com/gdkrmr/DRR
BugReports: https://github.com/gdkrmr/DRR/issues
Imports: stats, methods
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
LazyData: true
Depends: kernlab, CVST, Matrix
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-01-05 21:52:34 UTC; gkraemer
Author: Guido Kraemer [aut, cre]
Maintainer: Guido Kraemer <gkraemer@bgc-jena.mpg.de>
Repository: CRAN
Date/Publication: 2018-01-06 22:34:19 UTC
