=== debian/control ===
Source: r-cran-drr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-kernlab,
               r-cran-cvst,
               r-cran-matrix
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-drr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-drr.git
Homepage: https://cran.r-project.org/package=DRR

Package: r-cran-drr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dimensionality reduction via regression
 This GNU R package provides an implementation of dimensionality reduction
 via regression using Kernel Ridge Regression.
