## r-cran-drr 0.0.4

=== DESCRIPTION ===
Package: DRR
Title: Dimensionality Reduction via Regression
Version: 0.0.4
Authors@R: person("Guido", "Kraemer", email = "gkraemer@bgc-jena.mpg.de", role = c("aut","cre"))
Description: An Implementation of Dimensionality Reduction
    via Regression using Kernel Ridge Regression.
License: GPL-3 | file LICENSE
URL: https://github.com/gdkrmr/DRR
BugReports: https://github.com/gdkrmr/DRR/issues
Imports: stats, methods
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
LazyData: true
Depends: kernlab, CVST, Matrix
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-02-12 12:31:48 UTC; gkraemer
Author: Guido Kraemer [aut, cre]
Maintainer: Guido Kraemer <gkraemer@bgc-jena.mpg.de>
Repository: CRAN
Date/Publication: 2020-02-12 13:10:06 UTC
